Module java.desktop
Package javax.swing.text.html

# Class HTMLDocument.HTMLReader.HiddenAction

java.lang.Object
javax.swing.text.html.HTMLDocument.HTMLReader.TagAction
javax.swing.text.html.HTMLDocument.HTMLReader.HiddenAction

Enclosing class:
  HTMLDocument.HTMLReader

    public class HTMLDocument.HTMLReader.HiddenAction
    extends HTMLDocument.HTMLReader.TagAction

Action assigned by default to handle the Hidden task of the reader.

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`HiddenAction()` |

## Method Summary

### Methods declared in class javax.swing.text.html.HTMLDocument.HTMLReader.TagAction

`end, start`

### Methods declared in class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### HiddenAction

public HiddenAction()